Generated
Deployment
Skitflow API reference for Deployment endpoints.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
applicationId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/deployment.all?applicationId=string"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
composeId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/deployment.allByCompose?composeId=string"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
serverId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/deployment.allByServer?serverId=string"Empty
{ "message": "string", "code": "string", "issues": [ { "message": "string" } ]}